Subject: Re: bug#57751: 29.0.50; crash in GC

From: Sam Steingold <[email-masked]>
Date: Mon, 19 Sep 2022 12:26:07 -0400

> * Gerd Möllmann <[email-masked]> [2022-09-16 07:40:07 +0200]:
>
> Sam, could you please confirm it's fixed?

Gerd, thank you very much, I no longer observe the bug!

> Also, for the Tramp issue you mentioned, I'd recommend to file a bug,
> if you didn't already.  That sounds like a serious issue to me.

I will when I have something bigger than a hunch to report. ;-)

-- 
Sam Steingold (https://aphar.dreamwidth.org/) on darwin Ns 10.3.2113
https://lastingimpactpsychology.com https://steingoldpsychology.com
https://ij.org/ https://ffii.org https://www.dhimmitude.org
If you need a helping hand, just remember that you already have two.